Homelab, Linux & ABAP (~˘▾˘)~
 

[Mint] Transmission Remote GUI: OpenSSL error

When using Transgui and your are receiving the following OpenSSL library error:

image

It can easily be fixed by installing libssl-dev.

apt install libssl-dev

Worked for me on the following setup:

  • Linux Mint 20.1
  • transgui 5.18.0
  • transmission-daemon 2.94 (installed with the swizzin script on debian buster)

Leave a Reply

Your email address will not be published.